version: '3.1'

services:

  db_qr:
    networks:
      - konecta_network
    image: mysql:5.7.37
    command: --default-authentication-plugin=mysql_native_password
    restart: always
    environment:
      MYSQL_ROOT_PASSWORD: Colombia32*
    volumes:
      - $PWD/volumen/:/var/lib/mysql
      - /opt/tmp_dir/backup_qr.sql:/backup_qr.sql
    ports:
      - 3306:3306

networks:
  konecta_network:
    external: true
